Get settings for a pipeline Base URL / GET /_node/pipelines/{pipeline_name} Auth optional Get information and settings for all pipelines. Expand all Path parameters pipeline_name string required The name of the pipeline to retrieve information for. Query parameters pretty boolean If you append ?pretty=true to the request, the JSON returned will be pretty formatted. Use it for debugging only! Response 200 Indicates a successful call application/json pipelines map string to object <string> object + Show 4 properties workers integer batch_size integer batch_delay integer dead_letter_queue_enabled boolean